package com.mob5.smarthouse.common
import retrofit2.Retrofit
import retrofit2.converter.gson.GsonConverterFactory
import retrofit2.create

object MyRetrofit {
    fun getRetrofit(): RetApi = Retrofit.Builder()
        .baseUrl("http://smarthome.madskill.ru/")
        .addConverterFactory(GsonConverterFactory.create())
        .build()
        .create(RetApi::class.java)
}